Subject: Re: draft-ietf-ip1394-dhcp-01.txt

From: Mike Carney - SNT Internet Engineering <[email-masked]>
Date: Thu, 24 Jun 1999 00:54:31 -0400 (EDT)

Thanks for 1394-in-a-nutshell description. This helps alot. Looks like
a maximum number of possible nodes is 64k, but more likely will be much
smaller than that maximum. Is limited broadcast (255.255.255.255) traffic
judged not to be a big deal in your environment? (was that consideration
discussed as part of the DHCP/1394 draft?). If not, then you might want
to add a few words saying that you understand and accept the consequences
of the use of the broadcast bit as part of your solution.

Mike Carney
SNT Internet Engineering
Sun Microsystems, Inc.
Mailstop UBUR02-212
One Network Drive
Burlington, MA 01803